QGIS Application - Bug report #14370
CTRL + T - Text Note flag status error

2016-02-24 06:36 AM - Luca Mandolesi

Status: Closed
Priority: Normal
Assignee: Luca Mandolesi
Category: Unknown

Affected QGIS version:2.12.2
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: end of life

Copied to github as #: 22353

Description

Try this:

1. insert a text note on canvas
2.CTRL+T

3. The text note disappear

4. insert a new text note
5.CTRL+T

6. The last text note disappears and QGis shows the previous text note

History

#1 - 2016-10-26 05:02 AM - Luca Mandolesi
- Assignee set to Luca Mandolesi

#2 - 2017-05-01 01:06 AM - Giovanni Manghi
- Easy fix? set to No

- Regression? set to No

#3 - 2017-09-22 10:05 AM - Jiirgen Fischer
- Category set to Unknown

#4 - 2019-03-09 03:08 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/

QGIS 3.4 has recently become our new Long Term Release (LTR) version. This is a major step in our history - a long term release version based on the

massive updates, library upgrades and improvements that we carried out in the course of the 2.x to 3x upgrade cycle.

We strongly encourage all users who are currently using QGIS 2.18 LTR as their preferred QGIS release to migrate to QGIS 3.4. This new LTR version

will receive regular bugdfixes for at least one year. It also includes hundreds of new functions, usability improvements, bugfixes, and other goodies. See the

relevant changelogs for a good sampling of all the new features that have gone into version 3.4

Most plugins have been either migrated or incorporated into the core QGIS code base.
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

We strongly discourage the continued use of QGIS 2.18 LTR as it is now officially unsupported, which means we’ll not provide any bug fix releases for it.

You should also note that we intend to close all bug tickets referring to the now obsolete LTR version. Original reporters will receive a notification of the
ticket closure and are encouraged to check whether the issue persists in the new LTR, in which case they should reopen the ticket.

If you would like to better understand the QGIS release roadmap, check out our roadmap page! It outlines the schedule for upcoming releases and will help
you plan your deployment of QGIS into an operational environment.

The development of QGIS 3.4 LTR has been made possible by the work of hundreds of volunteers, by the investments of companies, professionals, and

administrations, and by continuous donations and financial support from many of you. We sincerely thank you all and encourage you to collaborate and
support the project even more, for the long term improvement and sustainability of the QGIS project.
